/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

.page {
  background: #fff url(../images/bg2.jpg) repeat-x; 
  background-position: top center;
  background-size: cover;
  min-height: 500px;
}

#header-top, 
#header-group,
#preface-top {
  background-color: #fff;
}

#postscript-bottom-wrapper,
#postscript-bottom,
#postscript-bottom-inner .block,
#postscript-bottom-inner .block .clearfix {
  background-color: #363839;
}

#footer-wrapper,
#footer-inner,
#footer-inner .block {
  background-color: #282a2a;
  color: #767676;
}

#postscript-bottom-wrapper {
  border-top: 10px solid #f25c29;
}

#postscript-bottom-inner {
  border-top: none;
}

/* Melbourne Block */
#block-block-11 {
  width: 307px;
}

/* Frontpage Best Sellers jcarousel block */
#pid-front #block-views-best_sellers-block_1 .view-id-best_sellers .jcarousel-container {
  width: 95%;
}

#pid-front #block-views-best_sellers-block_1 .view-id-best_sellers .jcarousel-container .jcarousel-clip {
  width: 99%;
}

/* Footer Contact block */
#postscript-bottom #block-block-2 {
  width: 200px;
}

#footer-message-wrapper {
  display: none;
}

#postscript-bottom-inner .block {
  width: 36%;
}

/* Fix the blocks listing page width issue (Operations column hidden) */
#pid-admin-build-block #main-group {
  width: 960px;
}
#prod-title{line-height: 32px;}
#prod-price .uc-price-product{font-size: 20px;}
#block-search-0 .inner.clearfix { padding: 0;}
#block-search-0{ margin-bottom: 0;  margin-left: 166px;   margin-top: 24px; width: 240px;}
#block-search-0 label{display: none;}
#block-uc_cart-0{ margin-bottom: 0;right: 0;top: 15px;margin-right: 10px;}
#block-block-7{margin-bottom: 0;}
#block-block-16 a,#block-block-17 a,#block-block-18 a,#block-block-19 a,#block-block-20 a,#block-block-21 a{color:#464646;}

.views-row {float: left;padding: 15px;text-align: center;width: 21.5%; height: 220px;}
.views-field-field-image-fid {min-height: 205px;}
.imagecache.imagecache-front_product {max-width: 100%;}
.views-field-title {height: 70px;}
.node-type-product .content-inner{min-height:513px}

.item-list .pager{padding-top: 40px;}

a.views-rotator-prev{background: rgba(0, 0, 0, 0) url("arrows.png") no-repeat scroll 0 0; height: 34px;width: 32px;margin-top: 135px;cursor: pointer;}
a.views-rotator-next{background: rgba(0, 0, 0, 0) url("arrows.png") no-repeat scroll -32px 0; height: 34px;width: 32px;margin-top: 135px;right:25px;cursor: pointer;}

@media (min-width:100px) and (max-width:990px)
{
.grid16-16
{
  width:100% !important;
}
body, div.full-width
{
  width:100% !important;
  min-width:100% !important;
}
#block-search-0 {
    margin-bottom: 0;
    margin-left: 0 !important;
    margin-top: 24px;
    width: 100%;
}
.block .inner
{
 margin:0px !important
}
.grid16-10
{
  width:100% !important;
  text-align:center;
}
#postscript-bottom-inner .block {
    width: 100% !important;
}
#main-inner
{
 width:100% !important;
 padding:0px !important;
}
.grid16-15
{
width:100% !important;
}
#block-block-7
{
  width:100% !important
}
.header-group-inner.inner.clearfix {
    text-align: center;
}
#postscript-bottom-inner .inner
{
  padding:0px !important;
}
.content-inner
{
  width:100% !important
}
#block-menu-primary-links .fusion-inline-menu, #block-menu-primary-links .inner ul.menu
{
  text-align:center !important;
}
.fusion-inline-menu .inner ul.menu li {
    border-right-style: solid;
    border-right-width: 1px;
    display: inline-block !important;
    float: none !important;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
.fusion-right .content 
{
  text-align:center;
}
#block-block-7 .inner .content a
{
 display:inline-block;
}
#block-block-2 .content.clearfix > p {
    text-align: left;
}
.nivoSlider
{
  width:100% !important
}
.prod-container .prod-right
{
  width:100% !important
}
.product-image a img
{
  width:100% !important
}
.prod-container .prod-left
{
  width:100% !important
}
.white-space
{
  word-wrap: break-word !important;
}

#content-tabs ul.primary li, #content-tabs ul.secondary li {
    border-style: none;
    display: inline-block !important;
    float: left;
    list-style: outside none none;
    margin: 5px 0px !important;
    padding: 0;
    width: 100% !important;
}
ul.primary li a
{
   width:100% !important;
   text-align:center
}
.content-content {
    padding: 0 10px;
}

#content-help, #content-messages {
    width: 100%;
}
#postscript-top-inner {
    width: 100% !important;
}

#postscript-top #block-block-4, #postscript-top #block-block-5, #postscript-top #block-block-6 {
    width: 100% !important;
}

#block-block-11 {
    width: 100% !important;
    text-align: center;
}
.content 
{
	height:auto !important;
}
.views-row {
    float: left;
    padding: 5% !important;
    text-align: center;
    width: 90% !important;
}
.grid16-4 {
    width: 98% !important;
}
.home-servicebox {
    margin: 0 1% !important;
}
}
















@media (min-width:768px) and (max-width:990px)
{
.grid16-16
{
  width:100% !important;
}
body, div.full-width
{
  width:100% !important;
  min-width:100% !important;
}
#block-search-0 {
    margin-bottom: 0;
    margin-left: 0 !important;
    margin-top: 24px;
    width:auto !important
}
.block .inner
{
 margin:0px !important
}
.grid16-10
{
  width:100% !important;
  text-align:center;
}
#postscript-bottom-inner .block {
    width: 100% !important;
}
#main-inner
{
 width:100% !important;
 padding:0px !important;
}
.grid16-15
{
width:100% !important;
}

#block-block-7 {
    margin: 27px 0;
    width: 62% !important;
}
.header-group-inner.inner.clearfix {
    text-align: center;
}
#postscript-bottom-inner .inner
{
  padding:0px !important;
}
.content-inner
{
  width:100% !important
}
#block-menu-primary-links .fusion-inline-menu, #block-menu-primary-links .inner ul.menu
{
  text-align:center !important;
}
.fusion-inline-menu .inner ul.menu li {
    border-right-style: solid;
    border-right-width: 1px;
    display: inline-block !important;
    float: none !important;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
.fusion-right .content 
{
  text-align:center;
}
#block-block-7 .inner .content a
{
 display:inline-block;
}
#block-block-2 .content.clearfix > p {
    text-align: left;
}
.nivoSlider
{
  width:100% !important
}
.prod-container .prod-right
{
  width:100% !important
}
.product-image a img
{
  width:auto !important
}
.prod-container .prod-left
{
  width:100% !important
}
.white-space
{
  word-wrap: break-word !important;
}


#content-tabs ul.primary li, #content-tabs ul.secondary li {
    border-style: none;
    display: inline-block !important;
    float: left;
    list-style: outside none none;
    margin: 5px 0 !important;
    padding: 0;
    width: 32% !important;
}
ul.primary li a
{
   width:100% !important;
   text-align:center
}
.content-content {
    padding: 0 10px;
}

#content-help, #content-messages {
    width: 100%;
}
#postscript-top-inner {
    width: 100% !important;
}

#postscript-top #block-block-4, #postscript-top #block-block-5, #postscript-top #block-block-6 {
    width: 100% !important;
}

#block-block-11 {
    width: 100% !important;
    text-align: center;
}
.content 
{
	height:auto !important;
}

.views-row {
    float: left;
    padding: 2% !important;
    text-align: center;
    width: 28% !important;
}

.grid16-4 {
    width: 29% !important;
}
.home-servicebox {
    margin: 0 2% !important;
}
#content-tabs ul.primary, #content-tabs ul.secondary
{
 width:100% !important;
 padding:0px !important
}
}

@media (min-width:620px) and (max-width:767px)
{
.grid16-4 {
    width: 31% !important;
}
.home-servicebox {
    margin: 0 1% !important;
}
.home-servicebox img
{
width:100% !important
}
}
@media (min-width:100px) and (max-width:840px)
{
#block-views-home_image_banner-block_1{display:none;}
}
@media (min-width:490px) and (max-width:766px){
  .views-row{width: 40% !important}
}

